# Interface ModuleDescription

#### Hierarchy

- ModuleDescription

- Defined in modules/packages/module/packages/model/dist/types/ModuleDescription.d.ts:1

#####
Index

### Properties

address
children?
name?
queries

## Properties

### address

address: string

- Defined in modules/packages/module/packages/model/dist/types/ModuleDescription.d.ts:2

### `Optional` children

children?: string[]

- Defined in modules/packages/module/packages/model/dist/types/ModuleDescription.d.ts:3

### `Optional` name

name?: string

- Defined in modules/packages/module/packages/model/dist/types/ModuleDescription.d.ts:4

### queries

queries: string[]

- Defined in modules/packages/module/packages/model/dist/types/ModuleDescription.d.ts:5

Generated using TypeDoc